@charset "utf-8";
/* CSS voor Popschool site	*/
html, body {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	margin: 0px 0px 0px 0px;
}
iframe{

}
.smalltext {
	font-size: 8pt;
}
.superscript {
	vertical-align: super;
	font-size: 9pt;
}
.subscript {
	vertical-align:sub;
	font-size: 9pt;
}
.condensed {
	font-family: "Verdana Narrow", "Arial Narrow", Verdana, Arial, Helvetica;
	font-size: 12pt;
	letter-spacing: -1px;
}
h1, h2, h3, h4, h5, h6, p, img, table{
	margin-top:0px; /* nodig voor marge 0 boven aan in FF	*/
}
h1, h2, h3, h4, h5, h6{
	font-family: Verdana, Helvetica, sans-serif;
}
h1 {
	font-size: 20pt;
}
h2 {
	font-size: 16pt;
}
h3 {
	font-size: 12pt;
}
table {
	font-family: Verdana, Helvetica, sans-serif;
}
td, th {
	padding-left: 15px;
	font-size: 10pt;
	vertical-align:top;
	text-align: left;
}
pre {
	font-family: "Courier New", Courier, mono;
	font-size: 10pt;
}
a {
	color: Blue;
}
a:visited {
	color : Aqua;
}
a:hover {
	background-color : #f60;
}
p, li, ul, label {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10pt;
}
object, embed {
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.bgbrown {
	background-color: #bbb;
}
.bgorange {
	background-color: #ddd;
}
.bggrey {
	background-color: #eee;
}
.brownText {

}
input {
	font-family : Verdana, Helvetica, sans-serif;
	font-size: 10pt;
}
select, option, textarea {
	font-family : Verdana, Helvetica, sans-serif;
	font-size: 10pt;
}
.nobreak {
	white-space: nowrap;
}
/* styles voor menu:	*/
.menuTable a {
	text-decoration: none;
}
.menuTable a:hover {
	background-color : #f60;
}
.menuTable ul {
	list-style-image : url(../images/block_black_menu.gif);
	list-style-position : outside;
	font-size:11px;
	margin : 0px 0px 0px 15px;
	padding : 0px;
}
.menuTable li{
	font-size:8pt;
	/*white-space:nowrap;*/
}
.menuTable td {
	padding: 0px;
}

/* styles voor hoofdtabel:	*/
#mainTable {
	width:100%;
	margin:0px;
}
#leftColumn, #mainMenu {
	width:170px;
	overflow:visible
}
#rightColumn {
	width:170px;
}
#middleColumn {
	width:auto;
}
#googleAds{
	padding-left:10px; 
}

/*	style voor highlighting tekst pagina search functie	*/
.highlight {
	background-color:yellow;
	color:black;
	text-decoration:inherit
}
.imageLeft{
	float:left;
	margin: 0px 10px 10px 0px;
}
.imageRight{
	float:right;
	margin: 10px 0px 0px 10px;
}
#mainContent{
	background-color: #fff;
	color: #000;
}
	
/* Voor print alles zwart op wit!	*/
@media print {
.condensed, pre, th, tr, td, p, body, a, a:hover, a:visited, li, ol, ul, h1, h2, h3, h4, h5, h6, .smalltext, .superscript, select, textarea, input, .browntext {
	color:#000000;
	background-color:#ffffff;
	}
}
